html {
margin:0;
padding:0;
color:#000;
background:#d4d4d4;
}
#wrap {
width:925px;
margin: 0 auto;
padding: 0px 20px 20px 10px;
font-family: Arial,Helvetica,sans-serif;
font-size: 16px;
background:#fff;
border: 1px solid #000000;
}
body {
margin: 0 auto;
padding:5px 21px 20px 20px;
font-family: Arial;
background-color: #dddddd;
color: #000000;
font-size: 16px;
}
#header {
background:#fff;
}
#leftcolumn {
float:left;
width:600px;
padding: 20px;
min-height:1500px;
background:#fff;
}
#rightcolumn {
float:right;
width:265px;
padding:10px;
min-height:1500px;
background:#fff;
}
#wideleftcolumn {
float:left;
width:640px;
padding: 20px;
min-height:1500px;
background:#fff;
}
#narrowrightcolumn {
float:right;
width:220px;
padding:10px;
min-height:1500px;
background:#fff;
}
#mediumleftcolumn {
float:left;
width:330px;
padding: 20px;
min-height:1500px;
background:#F3F3FF;
}
#mediumrightcolumn {
float:right;
width:530px;
padding:10px;
min-height:1500px;
background:#fff;
}
#shit { 
width:860px;
padding:20px;
margin: 0 auto;
min-height:1500px;
background:#fff;
}
#shit2 { 
width:820px;
padding:20px;
margin: 0 auto;
min-height:1500px;
background:#fff;
}
h1 {
margin:0;
}
h2 {
margin:0 0 1em;
}
#footer {
clear:both;
padding:5px 10px;
background:#cc9;
}
#footer p {
margin:0;
}
* html #footer {
height:1px;
}
.bottomborder { 
border-bottom: 2px solid #000000;
}
.JL9 {font-size:9pt; }
.JL10 {font-size:10pt; }
.JL11 {font-size:11pt; }
.JL12 {font-size:12pt; }
.JL13 {font-size:12pt; }
.JL14 {font-size:14pt; }
.JL16 {font-size:16pt; }
.JL18 {font-size:18pt; }
.JL20 {font-size:20pt; }
.JL22 {font-size:22pt; }
.JL24 {font-size:25pt; }
.JL26 {font-size:26pt; }
.JL28 {font-size:28pt; }
.JL30 {font-size:30pt; }
.JL32 {font-size:32pt; }
.JL34 {font-size:34pt; }
.JL9blackbold {font-size:9pt; font-weight:bold; }
.JL9redbold {font-size:9pt; font-weight:bold; color:#990000; }
.JL9bluebold {font-size:9pt; font-weight:bold; color:#000066; }
.JL10blackbold {font-size:10pt; font-weight:bold; }
.JL10redbold {font-size:10pt; font-weight:bold; color:#990000; }
.JL10bluebold {font-size:10pt; font-weight:bold; color:#000066; }
.JL11blackbold {font-size:11pt; font-weight:bold; }
.JL11redbold {font-size:11pt; font-weight:bold; color:#990000; }
.JL11bluebold {font-size:11pt; font-weight:bold; color:#000066; }
.JL12blackbold {font-size:12pt; font-weight:bold; }
.JL12redbold {font-size:12pt; font-weight:bold; color:#990000; }
.JL12bluebold {font-size:12pt; font-weight:bold; color:#000066; }
.JL13blackbold {font-size:13pt; font-weight:bold; }
.JL13redbold {font-size:13pt; font-weight:bold; color:#990000; }
.JL13bluebold {font-size:13pt; font-weight:bold; color:#000066; }
.JL14blackbold {font-size:14pt; font-weight:bold; }
.JL14redbold {font-size:14pt; font-weight:bold; color:#990000; }
.JL14bluebold {font-size:14pt; font-weight:bold; color:#000066; }
.JL16blackbold {font-size:16pt; font-weight:bold; }
.JL16redbold {font-size:16pt; font-weight:bold; color:#990000; }
.JL16bluebold {font-size:16pt; font-weight:bold; color:#000066; }
.JL18blackbold {font-size:18pt; font-weight:bold; }
.JL18redbold {font-size:18pt; font-weight:bold; color:#990000; }
.JL18bluebold {font-size:18pt; font-weight:bold; color:#000066; }
.JL20blackbold {font-size:20pt; font-weight:bold; }
.JL20redbold {font-size:20pt; font-weight:bold; color:#990000; }
.JL20bluebold {font-size:20pt; font-weight:bold; color:#000066; }
.JL22blackbold {font-size:22pt; font-weight:bold; }
.JL22redbold {font-size:22pt; font-weight:bold; color:#990000; }
.JL22bluebold {font-size:22pt; font-weight:bold; color:#000066; }
.JL24blackbold {font-size:25pt; font-weight:bold; }
.JL24redbold {font-size:25pt; font-weight:bold; color:#990000; }
.JL24bluebold {font-size:25pt; font-weight:bold; color:#000066; }
.JL26blackbold {font-size:26pt; font-weight:bold; }
.JL26redbold {font-size:26pt; font-weight:bold; color:#990000; }
.JL26bluebold {font-size:26pt; font-weight:bold; color:#000066; }
.JL28blackbold {font-size:28pt; font-weight:bold; }
.JL28redbold {font-size:28pt; font-weight:bold; color:#990000; }
.JL28bluebold {font-size:28pt; font-weight:bold; color:#000066; }
.JL30blackbold {font-size:30pt; font-weight:bold; }
.JL30redbold {font-size:30pt; font-weight:bold; color:#990000; }
.JL30bluebold {font-size:30pt; font-weight:bold; color:#000066; }
.JL32blackbold {font-size:32pt; font-weight:bold; }
.JL32redbold {font-size:32pt; font-weight:bold; color:#990000; }
.JL32bluebold {font-size:32pt; font-weight:bold; color:#000066; }
.JL34blackbold {font-size:34pt; font-weight:bold; }
.JL34redbold {font-size:34pt; font-weight:bold; color:#990000; }
.JL34bluebold {font-size:34pt; font-weight:bold; color:#000066; }
.yellow { background-color:#ffff00; }
.lightyellow { background-color:#fbf8b8; }

